## partman-ext2r0 0.03

=== debian/changelog ===
partman-ext2r0 (0.03) unstable; urgency=low

  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Catalan (ca.po) by Jordi Mallach
    - German (de.po) by Dennis Stampfer
    - Greek (el.po) by George Papamichelakis
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Italian (it.po) by Stefano Canepa
    - Norwegian (nb.po) by Knut Yrvin
    - Norwegian (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor
    - Slovenian (sl.po) by Jure Čuhalev
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 26 May 2004 21:40:24 -0300

partman-ext2r0 (0.02) unstable; urgency=low

  * Martin Michlmayr
    - Add the following checks:
        o The boot partition has to be old ext2 (revision 0)
        o The boot file system has to be the first primary partition
        o The root partition has to be a primary partition
      This addresses most of #244100.
    - Add missing partman-ext2r0/text/options debconf message.
  * Updated translations:
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Hungarian (hu.po) by VERÓK István
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 19 May 2004 00:57:11 +0100

partman-ext2r0 (0.01) unstable; urgency=low

  * New package partman-ext2r0 based on partman-ext3 which adds support
    for the ext2 revision 0 file system needed by some old boot loaders
    to boot from (e.g. on MIPS based Cobalt and some ARM based Netwinder
    machine).
  * Martin Michlmayr
    - Put this file system after more important file systems in the list,
      but before FAT.
    - Use /boot as the default mount point.
    - Make the package arch: arm mipsel and only provide it for
      arm/netwinder and mipsel/cobalt.

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 15 May 2004 02:49:51 +0100
