=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

PACKAGE = partman-ext2r0

# list all sub-architectures which need this package (space separated)
ifeq ($(ARCH),arm)
SUBARCH=netwinder
endif
ifeq ($(ARCH),mipsel)
SUBARCH=cobalt
endif


build:
# Ye olde no-op.

clean:
	dh_testdir
	dh_testroot
	rm -f `find . -name '*~'`
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	debian/install-rc active_partition
	debian/install-rc valid_filesystems
	debian/install-rc init.d
	debian/install-rc commit.d
	debian/install-rc finish.d
	debian/install-rc mount.d
	dh_install fstab.d lib/partman
	dh_install parted_names lib/partman
	rm -rf `find debian/$(PACKAGE) -name CVS`
	rm -rf `find debian/$(PACKAGE) -name .svn`

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_fixperms
	dh_installdeb
	dh_gencontrol -- -Vsubarch='$(SUBARCH)'
	dh_builddeb

binary-indep: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
