=== debian/control ===
Source: partman-ext2r0
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Anton Zinoviev <zinoviev@debian.org>, Martin Michlmayr <tbm@cyrius.com>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.5.6

Package: partman-ext2r0
XC-Package-Type: udeb
Architecture: arm mipsel
XB-Subarchitecture: ${subarch}
Depends: e2fsprogs-udeb, ext2-modules, partman-basicfilesystems
Provides: partman-filesystem
Description: Add to partman support for old ext2 (revision 0)
