=== debian/rules ===
--- 
+++ 
@@ -37,6 +37,7 @@
 	debian/install-rc commit.d
 	debian/install-rc finish.d
 	debian/install-rc mount.d
+	dh_install mountoptions lib/partman
 	dh_install fstab.d lib/partman
 	dh_install parted_names lib/partman
 	rm -rf `find debian/$(PACKAGE) -name CVS`
