## partman-ext2r0 1.5

=== debian/changelog ===
partman-ext2r0 (1.5) unstable; urgency=low

  * Colin Watson
    - Move templates to partman-ext2r0.templates for clarity in .pot files.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Welsh (cy.po) by Dafydd Harries
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Indonesian (id.po) by Arief S Fitrianto
    - Italian (it.po) by Giuseppe Sacco
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov

 -- Thiemo Seufer <ths@debian.org>  Fri, 04 Feb 2005 16:43:26 +0100
