## partman-ext2r0 1.7

=== debian/changelog ===
partman-ext2r0 (1.7) unstable; urgency=low

  [ Colin Watson ]
  * Fix mount point sanity check to really reject mount points containing
    spaces.
  * Update GPL notices with the FSF's new address.
  * Use 'rm -f' rather than more awkward test-then-remove constructions.

  [ Joey Hess ]
  * Use log-output.

  [ Martin Michlmayr ]
  * Detect ext2 revision 0 filesystems as ext2r0.  Patch by Anton Zinoviev.
    Closes: #249755.  Requires partman-base 78.

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 16 Jan 2006 21:48:36 +0000

partman-ext2r0 (1.6) unstable; urgency=low

  * Christian Perrier
    - Add a comment about the Choices length for translators
      in the debconf templates file

 -- Christian Perrier <bubulle@debian.org>  Sat, 19 Mar 2005 12:39:15 +0100
