=== debian/control ===
--- 
+++ 
@@ -10,6 +10,6 @@
 XC-Package-Type: udeb
 Architecture: arm mipsel
 XB-Subarchitecture: ${subarch}
-Depends: e2fsprogs-udeb, ext2-modules, partman-basicfilesystems
+Depends: e2fsprogs-udeb, ext2-modules, partman-basicfilesystems, di-utils (>= 1.14)
 Provides: partman-filesystem
 Description: Add to partman support for old ext2 (revision 0)
