=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Anton Zinoviev <zinoviev@debian.org>, Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.5.6
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-ext2r0
 
 Package: partman-ext2r0
 XC-Package-Type: udeb
