## partman-ext2r0 1.13

=== debian/changelog ===
partman-ext2r0 (1.13) unstable; urgency=low

  [ Colin Watson ]
  * Move sanity-checking scripts from finish.d to check.d. Requires
    partman-base 106.
  * Honour all supplied mount options. Requires partman-target 51 to filter
    out ro.
  * Use 'mkdir -p' rather than more awkward test-then-create constructions.
  * Add support for relatime mount option (see
    http://lkml.org/lkml/2006/8/25/380; requires util-linux(-ng) 2.13).
  * Remove redundant "defaults" if adding other mount options.

  [ Frans Pop ]
  * Move deletion of SVN directories to install-rc script.
  * Improve the way install-rc is called.

  [ Updated translations ]
  * Belarusian (be.po) by Hleb Rubanau
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Jamil Ahmed
  * Catalan (ca.po) by Jordi Mallach
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Serge Leblanc
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hebrew (he.po) by Lior Kaplan
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Stefano Canepa
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae Park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Norwegian Bokmal (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Bart Cornelis
  * Norwegian Nynorsk (nn.po) by Håvard Korsvoll
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Albanian (sq.po) by Elian Myftiu
  * Swedish (sv.po) by Daniel Nylander
  * Tamil (ta.po) by Dr.T.Vasudevan
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Vietnamese (vi.po) by Clytie Siddall
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Colin Watson <cjwatson@debian.org>  Tue, 23 Oct 2007 16:13:42 +0100
