## partman-ext2r0 1.15

=== debian/changelog ===
partman-ext2r0 (1.15) unstable; urgency=low

  * Use common mount options template; requires partman-basicfilesystems (59).
  * Drop dependency on ancient version of di-utils.
  * Remove standards version fields and add lintian override for it.
  * Add missing debconf dependency.

 -- Frans Pop <fjp@debian.org>  Wed, 26 Mar 2008 15:48:07 +0100

partman-ext2r0 (1.14) unstable; urgency=low

  [ Frans Pop ]
  * Moved definitions.sh to ./lib/base.sh. Requires partman-base (>= 114).
  * Major whitespace cleanup and some coding style improvements.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 15 Feb 2008 19:48:46 +0100
