## partman-ext2r0 1.17ubuntu1

=== debian/changelog ===
partman-ext2r0 (1.17ubuntu1) jaunty; urgency=low

  * check.d/nomountpoint_ext2r0:
    - Make $RET look for a boolean value (thanks, Nicolas Valcárcel;
      LP: #256459).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 18 Dec 2008 11:18:05 +0000

partman-ext2r0 (1.17) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bosnian (bs.po) by Armin Besirovic
  * Czech (cs.po) by Miroslav Kure
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * French (fr.po) by Christian Perrier
  * Hebrew (he.po) by Omer Zak
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Georgian (ka.po) by Aiet Kolkhi
  * Latvian (lv.po) by Peteris Krisjanis
  * Dutch (nl.po) by Frans Pop
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Serbian (sr.po) by Veselin Mijušković
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Frans Pop <fjp@debian.org>  Tue, 23 Sep 2008 06:06:40 +0200

partman-ext2r0 (1.16) unstable; urgency=low

  [ Martin Michlmayr ]
  * Remove myself as an uploader.

  [ Jérémy Bobbio ]
  * Use cdebconf's new column alignment feature for active_partition.
    Requires partman-base (>= 124).

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Hebrew (he.po) by Lior Kaplan
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Italian (it.po) by Milo Casagrande
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 05 Aug 2008 22:08:28 +0300
