## partman-ext2r0 1.18

=== debian/changelog ===
partman-ext2r0 (1.18) unstable; urgency=high

  * Rebuild with fixed Danish translation

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 09 Jan 2009 22:28:38 +0100
