=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)
 
-PACKAGE = partman-ext2r0
+export PACKAGE = partman-ext2r0
 
 # list all sub-architectures which need this package (space separated)
 ifeq ($(ARCH),arm)
@@ -34,6 +34,7 @@
 	debian/install-rc active_partition
 	debian/install-rc valid_filesystems
 	debian/install-rc init.d
+	debian/install-rc check.d
 	debian/install-rc commit.d
 	debian/install-rc finish.d
 	debian/install-rc mount.d
@@ -41,8 +42,6 @@
 	dh_install mountoptions lib/partman
 	dh_install fstab.d lib/partman
 	dh_install parted_names lib/partman
-	rm -rf `find debian/$(PACKAGE) -name CVS`
-	rm -rf `find debian/$(PACKAGE) -name .svn`
 
 binary-arch: build install
 	dh_testdir
