## partman-ext2r0 1.19

=== debian/changelog ===
partman-ext2r0 (1.19) unstable; urgency=low

  * check.d/nomountpoint_ext2r0:
    - partman-ext2r0/no_mount_point is a boolean, not a select (thanks,
      Nicolas Valcárcel; LP: #256459).
  * Add forgotten #! line to update.d/ext2r0_visuals.

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Slovak (sk.po) by Ivan Masár
  * Tagalog (tl.po) by Eric Pareja

 -- Colin Watson <cjwatson@debian.org>  Sat, 09 May 2009 01:10:18 +0100
