=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Anton Zinoviev <zinoviev@debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
+Build-Depends: debhelper (>= 7.0.50), dh-di, po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/partman/partman-ext2r0
 
 Package: partman-ext2r0
