## partman-ext2r0 1.23

=== debian/changelog ===
partman-ext2r0 (1.23) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by Mikel González
  * Belarusian (be.po) by Viktar Siarheichyk
  * Bulgarian (bg.po) by Damyan Ivanov
  * Czech (cs.po) by Miroslav Kure
  * German (de.po) by Holger Wansing
  * Esperanto (eo.po) by Felipe Castro
  * Spanish (es.po) by Javier Fernández-Sanguino
  * Estonian (et.po) by Mattias Põldaru
  * Hebrew (he.po) by Lior Kaplan
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Mahyuddin Susanto
  * Icelandic (is.po) by Sveinn í Felli
  * Italian (it.po) by Milo Casagrande
  * Kannada (kn.po) by Prabodh C P
  * Korean (ko.po) by Changwoo Ryu
  * Macedonian (mk.po) by Arangel Angov
  * Nepali (ne.po)
  * Dutch (nl.po) by Jeroen Schot
  * Polish (pl.po) by Marcin Owsiany
  * Romanian (ro.po) by Ioan Eugen Stan
  * Northern Sami (se.po) by Børre Gaup
  * Sinhala (si.po)
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Thai (th.po) by Theppitak Karoonboonyanan
  * Uyghur (ug.po) by Sahran
  * Ukrainian (uk.po) by Borys Yanovych
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Otavio Salvador <otavio@debian.org>  Thu, 15 Mar 2012 15:02:56 -0300

partman-ext2r0 (1.22) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@ossystems.com.br>  Fri, 24 Dec 2010 21:28:43 -0200
