## partman-ext2r0 1.24

=== debian/changelog ===
partman-ext2r0 (1.24) unstable; urgency=low

  [ Colin Watson ]
  * Be more careful about printing translated visuals, in case a translation
    starts with "-".

  [ Aurelien Jarno ]
  * Remove arm from the list of architectures.

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Traditional Chinese (zh_TW.po) by Yao Wei (魏銘廷)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Jun 2012 17:55:33 +0200
