=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: partman-ext2r0
 XC-Package-Type: udeb
-Architecture: arm mipsel
+Architecture: mipsel
 XB-Subarchitecture: ${subarch}
 Depends: ${misc:Depends}, e2fsprogs-udeb, ext2-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
 Provides: partman-filesystem
