## partman-ext2r0 1.27

=== debian/changelog ===
partman-ext2r0 (1.27) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Spanish (es.po) by Javier Fernández-Sanguino Peña

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Nov 2012 07:27:22 +0100

partman-ext2r0 (1.26) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by ivarela
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Tue, 16 Oct 2012 12:44:43 +0200

partman-ext2r0 (1.25) unstable; urgency=low

  * Add myself to Uploaders
  * Replace XC-Package-Type by Package-Type in debian/control

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 11:51:18 +0200
