=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Anton Zinoviev <zinoviev@debian.org>
+Uploaders: Anton Zinoviev <zinoviev@debian.org>,
+           Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.50), dh-di, po-debconf (>= 0.5.0)
 Vcs-Browser: http://git.debian.org/?p=d-i/partman-ext2r0.git
 Vcs-Git: git://git.debian.org/d-i/partman-ext2r0.git
 
 Package: partman-ext2r0
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: mipsel
 XB-Subarchitecture: ${subarch}
 Depends: ${misc:Depends}, e2fsprogs-udeb, ext2-modules, partman-basicfilesystems (>= 59), partman-base (>= 124)
