=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with d-i

ARCH=$(shell dpkg-architecture -qDEB_HOST_ARCH)

# list all sub-architectures which need this package (space separated)
ifeq ($(ARCH),arm)
SUBARCH=netwinder
endif
ifeq ($(ARCH),mipsel)
SUBARCH=cobalt
endif

override_dh_gencontrol:
	dh_gencontrol -- -Vsubarch='$(SUBARCH)'
