## partman-ext2r0 1.30

=== debian/changelog ===
partman-ext2r0 (1.30) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 16:33:03 +0200

partman-ext2r0 (1.29) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Thu, 18 Jul 2013 09:31:48 +0200

partman-ext2r0 (1.28) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:00:20 +0200
